Subject: Re: [PATCH] IIO: stm32: Remove quadrature related functions from trigger driver

From: William Breathitt Gray <[email-masked]>
Date: Thu, 11 Jul 2019 21:16:20 +0900

On Thu, Jul 11, 2019 at 02:12:27PM +0200, Benjamin Gaignard wrote:
> Le jeu. 11 juil. 2019 à 13:51, William Breathitt Gray
> <[email-masked]> a écrit :
> >
> > On Tue, May 07, 2019 at 11:12:24AM +0200, Benjamin Gaignard wrote:
> > > Quadrature feature is now hosted on it own framework.
> > > Remove quadrature related code from stm32-trigger driver to avoid
> > > code duplication and simplify the ABI.
> > >
> > > Signed-off-by: Benjamin Gaignard <[email-masked]>
> >
> > What is the status of this patch? Are there any objections currently for
> > its inclusion?
> 
> You were the only one asking for more details about it :-)
> If you agree I think that Jonathan can merge it.
> 
> Benjamin
> >
> > William Breathitt Gray
> >
> > _______________________________________________
> > linux-arm-kernel mailing list
> > [email-masked]
> > http://lists.infradead.org/mailman/listinfo/linux-arm-kernel

Yes, Jonathan please merge this if you have no objections, I hadn't
realized I was delaying it.

Thank you,

William Breathitt Gray

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel